### Method

# WebKitWebExtension DOMDocument get_plugins

deprecated: 2.22 since: 2.14

#### Declaration [src]

    WebKitDOMHTMLCollection*
    webkit_dom_document_get_plugins (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Available since: 2.14

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMDocument:plugins`

#### Return value

Type: `WebKitDOMHTMLCollection`

A `WebKitDOMHTMLCollection`.

The caller of the method takes ownership of the data, and is responsible for freeing it.